Bug 715078 - update exports(5) manpage with details about ipv6 configuration
update exports(5) manpage with details about ipv6 configuration
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nfs-utils (Show other bugs)
6.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Steve Dickson
yanfu,wang
:
Depends On: 711595
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-21 15:49 EDT by Steve Dickson
Modified: 2011-12-06 13:53 EST (History)
4 users (show)

See Also:
Fixed In Version: nfs-utils-1.2.3-8.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 711595
Environment:
Last Closed: 2011-12-06 13:53:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Dickson 2011-06-21 15:49:46 EDT
+++ This bug was initially created as a clone of Bug #711595 +++

It's possible to restrict exports to specific IPv6 addresses or subnets, but the exports(5) manpage is still IPv4 only. Add some verbiage about how to deal with IPV6 addresses in there and maybe add an example or two.

--- Additional comment from jlayton@redhat.com on 2011-06-20 15:20:54 EDT ---

Patch sent to the mailing list and steved. Awaiting feedback...
Comment 2 yanfu,wang 2011-08-18 02:55:12 EDT
verified on RHEL6.2-20110816.n.1_nfs-Server with new package updated, compare the manpage with the older.
[root@dell-per210-01 ~]# uname -a
Linux dell-per210-01.lab.bos.redhat.com 2.6.32-188.el6.x86_64 #1 SMP Fri Aug 12 10:22:27 EDT 2011 x86_64 x86_64 x86_64 GNU/Linux
[root@dell-per210-01 ~]# rpm -qa|grep nfs-utils
nfs-utils-1.2.3-8.el6.x86_64
nfs-utils-lib-1.1.5-3.el6.x86_64
[root@dell-per210-01 ~]# man exports
Comment 3 errata-xmlrpc 2011-12-06 13:53:47 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1534.html

Note You need to log in before you can comment on or make changes to this bug.